body, div, table,
form, fieldset, input, select, textarea,
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	font-family: Arial, sans-serif;
	font-size: 1em;
	margin: 0px;
	padding: 0px
}

body {
	text-align: center;
}

body div, body table {
	margin: 0px auto
}

input, select, textarea {
	font-size: 100%;
	font-family: inherit;
}

img {
	border: none;
	/*display: block*/
}

table {
	border: none;
	border-collapse: collapse
}

td {
	padding: 0px
}

div.clear {
	clear: both;
	width: 100%;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	border: none;
	visibility: hidden;
}

div.hr {
	height: 0px;
	_font-size: 0px;
	border-bottom: 1px solid #C0C0C0
}

/* -- ošetření chyby IE u em -- */
.hlokno p {
	_overflow: hidden;
	_o\verflow: visible;
	_he\ight: 1%
}
